@media screen and (min-width: 1024px) {
  body:not(.page-node-type-feature) #main-nav .navbar {
    background-color: #217db0;
    border: 1px solid #b5b5b5;
  }
  .navbar {
    padding: 0 2rem;
  }
  .navbar-item {
    color: #ffffff;
  }
  .navbar-link.is-active,
  a.navbar-item.is-active {
    color: #ffffff;
  }
  .navbar-end a.has-text-grey-dark {
    color: #ffffff!important;
  }
  .navbar-end a.has-text-grey-dark:hover {
    color: #185c81!important;
  }
  article.node--type-article.node--view-mode-full footer.node__meta {
    margin: 0 0 0.75rem 0 !important;
  }
}

@media screen and (max-width: 1023px) {
  #block-thedcregister-weatherwidget {
    display: none;
    visibility: hidden;
  }
}

body {
  background-color: #eaf5fb;
}

.region-leaderboard {
  margin-bottom: 1.2rem;
}

#main-nav {
  padding-left: 0;
  padding-right: 0;
}

#main-navbar-menu .dropdown .dropdown-menu .dropdown-content a {
  color: #185c81!important;
}

#main-navbar-menu .dropdown .dropdown-menu .dropdown-content a:hover {
  color: #217db0!important;
}

main {
  background-color: #ffffff;
  border-radius: 5px;
}

main .main-content-inner {
  margin: 0.75rem auto;
  overflow: hidden;
}

.view-id-frontpage.columns > .attachment .view-frontpage {
  border-right: 1px solid #b5b5b5;
  padding-right: 0.75rem;
}

.view-id-frontpage.columns > .attachment .view-content > div {
  border-bottom: 1px solid #b5b5b5;
  padding-bottom: 0.75rem;
}

.view-id-frontpage.columns > .attachment .section-tag-heading {
  background-color: red;
}

.front-page-sections .view-content > div:not(:last-child) {
  border-right: 1px solid #b5b5b5;
}

footer.border-top-light {
  border: none;
}

h2,
h2 a,
h3,
h3 a,
a {
  color: #217db0;
}
a:hover {
  color: #185c81!important;
}

h3.section-tag-heading {
  color: #ffffff;
  background-color: #217db0;
  border-color: #dbdbdb;
  border-width: 1px;
  padding: calc(.5em - 1px) 1em;
  white-space: nowrap;
  border-radius: 4px;
}

h3.section-tag-heading a,
h3.section-tag-heading svg {
  color: #ffffff;
}

h3.section-tag-heading a:hover {
  color: #b4dff7!important;
}

.user-menu .has-background-black-bis,
.footer-menu .has-background-black-bis {
  background-color: #217db0!important;
}

.user-menu a.has-background-black-bis:hover,
.footer-menu a.has-background-black-bis:hover {
  color: #bfe1f3!important;
}

.front-page-sections .view-content .image-container {
  background-color: #eaf5fb!important;
}

.view-id-frontpage.columns > .attachment .view-content .image-container {
  overflow: hidden;
  max-height: 77px;
}

.view-id-frontpage.columns > .attachment .view-header h3 {
  margin-bottom: 1rem;
}

#block-thedcregister-date p.is-size-7 {
  color: #217db0;
  font-size: 1rem!important;
}

.region-sidebar #block-thedcregister-etypeeedition {
  display: grid;
  grid-template-columns: 50% 50%;
  column-gap: 0.75rem;
}

.region-sidebar .block-etype-block p {
  text-align: center;
}

#block-thedcregister-facebookfeed .field--name-body {
  text-align: center;
}

.path-taxonomy .node__content,
.path-taxonomy .node__content .submitted {
  color: #217db0;
}

#block-thedcregister-mercobannerblock {
  text-align: center;
}

.owl-carousel {
  margin-bottom: 1.5rem;
}

.owl-carousel .owl-item img {
  width: auto!important;
  height: 420px!important;
  margin: 0 auto;
}

.owl-carousel .owl-nav {
  position: absolute;
  top: 3rem;
  font-size: 14rem;
  width: 100%;
}

.owl-carousel .owl-nav button {
  outline: none;
}

.owl-carousel .owl-nav button:nth-child(2) {
  float: right;
}

.owl-carousel .caption {
  width: fit-content;
  margin: 0 auto;
  font-family: "Open Sans", sans-serif;
  font-size: 0.75rem;
  color: #0a0a0a;
}

.page-node-type-article article .field--name-field-long-caption {
  text-align: center;
  margin-bottom: 0.75rem;
}

#block-poll div {
  margin: auto;
}

.fc-scroller {
  overflow: visible!important;
  height: fit-content!important;
}

.page-node-type-article article .field--name-field-small-image, .page-node-type-article article .field--name-body p.align-left {
  max-width: 20vh;
}
